SDL_GetModState(3)

NAME
SDL_GetModState - Get the current key modifier state for the keyboard.

SYNOPSIS
#include <SDL3/SDL_keyboard.h>

SDL_Keymod SDL_GetModState(void);

RETURN VALUE
Returns an OR'd combination of the modifier keys for the keyboard.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetKeyboardState(3), SDL_SetModState(3)